## incant 0.3

=== debian/changelog ===
incant (0.3) unstable; urgency=medium

  * Initial release. (Closes: #1112251)
    + A native package is used for now, as Incant is still into heavy
      development, so it's easier to keep everything in the same Git
      branch.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 02 Sep 2025 22:33:50 +0200
