=== debian/control ===
Source: incant
Section: devel
Priority: optional
Maintainer: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               bash-completion,
               pandoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-jinja2,
               python3-mako,
               python3-poetry-core,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-yaml
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.2
Homepage: https://github.com/lnussbaum/incant
Vcs-Browser: https://salsa.debian.org/debian/incant
Vcs-Git: https://salsa.debian.org/debian/incant.git
Rules-Requires-Root: no

Package: incant
Architecture: all
Depends: incus-client,
         ${misc:Depends},
         ${python3:Depends}
Description: Incus frontend for declarative development environments
 Incant is a frontend for Incus that provides a declarative way to define and
 manage development environments. It simplifies the creation, configuration,
 and provisioning of Incus instances using YAML-based configuration files. It
 is inspired by Vagrant and intended as an Incus-based replacement.
